
body.ncgBodyBoxed {
    max-width: 1250px;
    margin: 0 auto;
    background-color: #343a40e0;
}

body.ncgBodyBoxed .wrapper .main-sidebar {
    left: inherit;
}

/*.control-sidebar-slide-open .control-sidebar, .control-sidebar-slide-open .control-sidebar::before {
    right: -250px;
}*/

/*.layout-boxed .main-header{
    z-index: 1034;
}

.layout-boxed .content-wrapper, .layout-boxed .main-footer{
    z-index: auto;
}*/

[data-ncgcharinfo] {
    cursor: pointer;
}

.ncgCharRibbon {
    opacity: .4;
}

.modal-open {
    overflow: hidden !important;
}

div.ncgLinkToCollapse {
    cursor: pointer;
}